### Property

# Adw Toggle:name

since: 1.7

#### Declaration

    property name: utf8 [ read, write ]

#### Description [src]

The toggle name.

Allows accessing the toggle by its name instead of index.

See `AdwToggleGroup:active-name`.

Type:`gchar*`

Available since: 1.7

Default value | NULL
Getter method | `adw_toggle_get_name()`
Setter method | `adw_toggle_set_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no